Subject: New Reply Received - Re: Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 01:19:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">Hi <div dir="auto"><br></div>
<div dir="auto">I used a gift card (AED 150)  and a credit card (AED 66) to place the order. The credit card transaction didn't go through. I spoke to your customer care lady on Monday and she said that the order stands cancelled and my gift card amount AED 150 will be returned. Inspire of a long call with her she was not able to confirm if that amount will be reversed on my gift card or added to my splash account. </div>
<div dir="auto"><br></div>
<div dir="auto">Please clarify. The credit card didn't work as the opt was not entered on time. And your website didn't let me repeat the transaction.  </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly conclude this issue as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Sunnanda</div>
<div dir="auto"><br></div>
<div dir="auto">0563483713</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 14, 2023, 23:22 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5705515</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sunnanda,<br><br>Thank you for shopping with us.<br><br>We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Feel free to get in touch with us for further assistance.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705515